# Copy / Paste (Wayland + Hyprland)
map ctrl+shift+c copy_to_clipboard
map ctrl+shift+v paste_from_clipboard
copy_on_select yes

# Font
font_family      JetBrainsMono NF
bold_font        auto
italic_font      auto
bold_italic_font auto
font_size        11.0

